[android-components](../../index.md) / [mozilla.components.service.fretboard](../index.md) / [ExperimentPayload](index.md) / [get](./get.md)

# get

`fun get(key: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`): `[`Any`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-any/index.html)`?` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/fretboard/src/main/java/mozilla/components/service/fretboard/ExperimentPayload.kt#L30)

Gets a value from the payload

### Parameters

`key` - key

**Return**
value under the specified key

